Subject: bug#13991: closed (Re: bug#13991: emacs-pretest-bug in Savannah)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 30 Mar 2013 00:51:02 +0000

Your bug report

#13991: emacs-pretest-bug in Savannah

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13991: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13991
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13991: emacs-pretest-bug in Savannah
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 29 Mar 2013 20:47:54 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Xue Fuqiao wrote:

> In the emacs group of Savannah, there is a mailing lists list[1],
> emacs-pretest-bug is in it.

Not any more, it isn't.
(Which IMO is a shame, since it has useful historical data, even if it
is no longer used.)

> [1] https://savannah.gnu.org/mail/?group=emacs

Subject: emacs-pretest-bug in Savannah
From: Xue Fuqiao <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 2013 19:55:12 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

In the emacs group of Savannah, there is a mailing lists list[1],
emacs-pretest-bug is in it.

When I follow the archives page or the list info page, the mailman says
"No such list emacs-pretest-bug".

My solution:
(1) The archive link should be:
http://lists.gnu.org/archive/html/emacs-pretest-bug/

(2) Change the "You can (un)subscribe to the list by [...]" to "this
list has been merged with emacs-devel since 2008-08".

Since I'm not a project admin in Savannah, I don't know how to do it.

[1] https://savannah.gnu.org/mail/?group=emacs

-- 
Xue Fuqiao
http://www.gnu.org/software/emacs/